<div
	class="carousel-navigator-slideshow-container">
	<div>
		<img
			class="carousel-navigator-thumnail"
			data-ng-repeat="slide in slides"
			data-ng-src="{{slide.image}}"
			data-ng-click="showSlide($index)">
		<md-button
			class="carousel-navigator-thumnail"
			ng-show="wbEditable"
			ng-click="add()">
			<wb-icon>add</wb-icon>
		</md-button>
	</div>
	<div 
		class="carousel-navigator-fade">
		<div 
			class="carousel-navigator-numbertext">{{currentIndex+1}} / {{slides.length}}</div>
		<div
			ng-show="wbEditable"
			class="carousel-navigator-actions">
			<md-button
				class="md-icon-button"
				ng-click="remove(currentIndex)">
				<wb-icon>delete</wb-icon>
			</md-button>	
		</div>
		<img 
			class="carousel-navigator-img" 
			src="{{slide.image}}" 
			alt="{{slide.image}}">
		<div
			class="carousel-navigator-text" 
			ng-hide="isSelected()"
		    ng-bind-html="slide.caption | wbunsafe">
		</div>
		<div
			class="carousel-navigator-text" 
			ui-tinymce="{
				selector : 'div.tinymce',
				theme : 'inlite',
				plugins : 'directionality contextmenu table link paste image imagetools hr textpattern autolink textcolor colorpicker ',
				insert_toolbar : 'quickimage quicktable',
				selection_toolbar : 'bold italic | quicklink h1 h2 h3 blockquote | ltr rtl | forecolor',
				insert_button_items: 'image link | inserttable | hr',
				inline : true,
				paste_data_images : true,
				branding: false,
				imagetools_toolbar: 'rotateleft rotateright | flipv fliph | editimage imageoptions'
			}"
			ng-model="slide.caption"
			ng-show="isSelected()"
			flex>
		</div>
	</div>
</div>